*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: "Open Sans", sans-serif;
}

header{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid gray;
	/* border-size border-type border-color	*/
}

header .nav, header .nav-logo{
	margin: 0.5rem;
	display: inline;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3em;
}

#intro p{
	text-align: center;
	margin-bottom: 1rem;
}

#intro button{
	background-color: #c2195b;
	font-weight: bold;
	color: white;
	font-size: 1rem;
	padding: 1rem;
	border-radius: 25px;
}

#intro div{
	text-align: center;
}

.header{
	text-align: center;
}


#succeed-info > div > h3{
	margin-bottom: 1rem;
	text-align: center;
	margin-top: 50px;
}

#succeed-info div{
	display: inline-block;
	width: 31.50%;
	margin-left: 1rem;
	margin-right: 1rem;
	vertical-align: top;
	min-height: 15rem;
	text-align: center;
}


#pre-footer{
	background-color: #002540;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	color: white;
}

#pre-footer div{
	margin-left: 1rem;
	margin-right: 1rem;
	display: inline-block;
	vertical-align: top;
	padding-left: 0.5rem;
	width: 18%;
}

#pre-footer > div > h3{
	margin-bottom: 0.5rem;
}

#pre-footer > div > p{
	padding-bottom: 3px;
}

span{
	padding: 0.5rem;
	margin-left: 15px;
}